a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

h4 {
  color: rgb(0,104,128);
  font-family: 'Avenir LT W01_35 Light1475496';
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

@media (min-width:1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1140px;
  }
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

b, strong {
  font-family: 'Avenir LT W01_65 Medium1475532';
}

h4 {
  color: rgb(0,104,128);
  font-family: 'Avenir LT W01_35 Light1475496';
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

@media (max-width: 576px) {
  .jumbotron.jumbotron-fluid {
    padding-top: 0;
  }
}

#carousel-t .carousel-control-next, .carousel-control-prev {
  width: 13%;
}

